[rust-dev] Merge LLVM with the 3.1 release

Zack Corr zackcorr95 at gmail.com
Mon Jul 23 21:46:27 PDT 2012


On 7/22/12, Jed Davis <jld at panix.com> wrote:
> ...but that wouldn't fix anyone else's problems.

Well, I'm writing the JIT compiler as a compiler target, not just for
myself. There's really no reason not to merge with upstream 3.1 or 3.2
anyway, there's numerous fixes and improvements. I don't think it
would be that hard to merge the Rust patches with it, but I'm not sure
how fundamental the changes are.


More information about the Rust-dev mailing list